/*---------------------create transfer------------------------*/
.create-transfer .jiggle_s1 {
    height: 1080px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 80px;
}

.create-transfer .jiggle_s1 video {
    z-index: -1;
}

.create-transfer-content h1 {
    font-family: FS Meridian;
    font-weight: 500;
    font-style: Medium;
    font-size: 56px;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    color: #FAFAFA;
    margin-bottom: 8px;
}

.create-transfer-content p {
    font-family: FS Meridian;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #C2D6B5;
    width: 659px;
    margin: auto;
    max-width: 100%;
}

.create-box .btn-submit {
    display: block;
    height: 48px;
    padding: 14px 28px;
    justify-content: center;
    align-items: center;
    border-radius: var(--subtitle-heading, 8px);
    background: var(--Primary-Bright-Green, #82E578);
    color: var(--Primary-Off-Black, #141414);
    text-align: center;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    text-transform: capitalize;
    width: 420px;
    max-width: 100%;
    margin-bottom: 24px;
    transition: all .9s;
}

.create-box p {
    color: var(--Primary-Off-White, #FAFAFA);
    text-align: center;
    font-family: "FS Meridian";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 132.5%;
    margin-bottom: 8px;
}

.form-control:focus {
    color: #212529;
    background-color: #1D1D1D;
}

.create-box {
    display: flex;
    width: 500px;
    padding: 40px;
    flex-direction: column;
    align-items: center;
    gap: 0px;
    border-radius: var(--Bevel-Std, 16px);
    background: var(--Neutral-Black, #000);
    margin: auto;
    max-width: 100%;
    margin-top: 40px;
}

.create-box form {
    margin-bottom: 0px;
}

.create-box textarea {
    border-radius: var(--Bevel-Field, 4px);
    background: var(--Neutral-800, #1D1D1D);
    color: var(--Neutral-400, #C7C7C7);
    width: 100%;
    display: flex;
    height: 150px;
    padding: 24px;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
    margin-bottom: 16px;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.create-box .form-control {
    position: relative;
    display: flex;
    height: 75px;
    padding: 24px;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-radius: var(--Bevel-Field, 4px);
    color: var(--Neutral-400, #C7C7C7);
    leading-trim: both;
    text-edge: cap;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    color: Neutral/400;
    border: 0px;
    margin-bottom: 16px;
}

.jiggleAccount,
.litecoin {
    position: relative;
}

.jiggleAccount {
    background: url(../../images/mail.iocn.svg) #1D1D1D no-repeat;
    background-position: 95% 20px
}

.litecoin {
    background: url(../../images/CryptoCoin.svg) #1D1D1D no-repeat;
    background-position: 95% 20px
}

.litecoin:after {
    content: "";
    background: url(../../images/CryptoCoin.svg);
    width: 32px;
    height: 32px;
    position: absolute;
    right: 12px;
    top: 8px;
    z-index: 2;
}

.jiggleAccount:after {
    content: "";
    background: url(../../images/mail.iocn.svg);
    width: 32px;
    height: 32px;
    position: absolute;
    right: 12px;
    top: 8px;
    z-index: 2;
}

.create-box .btn:hover {
    border: 1px solid #F1F1F1;
    color: #F1F1F1;
    background: #000000;
    box-shadow: 0px 0px 8px 0px #1D614A inset, 0px 0px 50px 0px rgba(130, 229, 120, 0.30);
}

.create-box textarea:hover {
    border: none;
    box-shadow: none;
    min-height: 150px !important;
    background: #1D1D1D;
}

.create-box textarea:placeholder {
    color: var(--Neutral-400, #C7C7C7);
    leading-trim: both;
    text-edge: cap;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.currescy-box .dropdown-toggle {
    border: 0px;
    display: flex;
    height: 75px;
    padding: 16px 24px;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
    border-radius: 4px;
    background: var(--Neutral-800, #1D1D1D);
    color: var(--Primary-Off-White, #FAFAFA);
    leading-trim: both;
    text-edge: cap;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    flex: 1 0 0;
    width: 137px;
    max-width: 100%;
    margin-bottom: 16px;
}

.currescy-box .dropdown-toggle:hover {
    box-shadow: none;
    border: 0px;
}

.currescy-box-input {
    position: relative;
    display: flex;
    align-items: center;
    flex: 1 0 0;
    border-radius: 4px;
    background: #1D1D1D;
    height: 75px;
    margin-bottom: 16px;
    padding: 0 24px;
}

.currescy-box-input .currency-symbol {
    color: #8A8A8A;
    font-family: "FS Meridian";
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    text-transform: capitalize;
    margin-right: 2px;
    flex-shrink: 0;
}

.currescy-box-input .form-control {
    border: none;
    background: transparent;
    color: #8A8A8A;
    font-family: "FS Meridian";
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    text-transform: capitalize;
    padding: 0;
    margin: 0;
    height: auto;
    flex: 1;
    min-width: 0;
}

.currescy-box-input .form-control:focus {
    background: transparent;
    box-shadow: none;
    outline: none;
}

.currescy-box-input .form-control::placeholder {
    font-family: "FS Meridian";
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    text-transform: capitalize;
    color: #8A8A8A;
}

.currescy-box-input .currency-symbol {
    color: #FAFAFA;
}

.currescy-box-input:hover {
    background: #141414;
}

.currescy-box-input p {
    text-align: left;
    margin: 0;
}

.currescy-box {
    display: flex;
    gap: 16px;
    margin-bottom: 0px;
}

.currescy-box p {
    color: var(--Primary-Bright-Green, #82E578);
    text-align: center;
    font-family: "FS Meridian";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-align: right;
    margin-bottom: 16px;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    border: 0px;
    background: url(../../images/drop-icon.svg);
    width: 24px;
    height: 24px;
    transition: all .5s;
}

.dropdown-toggle.show::after {
    transform: rotate(180deg);
}

.currescy-box-input .drop-btn {
    color: var(--Primary-Off-White, #FAFAFA);
    leading-trim: both;
    text-edge: cap;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.currescy-box .dropdown-menu {
    position: absolute;
    inset: 0px auto auto 0px;
    margin: 0px;
    transform: translate3d(-0.666667px, 76.6667px, 0px);
    width: 137px;
    height: 199px;
    border-radius: Bevel Field;
    border-width: 1px;
    padding: 24px;
    gap: 24px;
    angle: 0 deg;
    opacity: 1;
    border-radius: var(--Bevel-Field, 4px);
    border: 1px solid var(--Neutral-700, #434343);
    background: var(--Neutral-800, #1D1D1D);
    border: 0px;
    overflow: scroll !important;
    margin-top: 90px !important;
    /*animation*/
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition: all 0.5s ease-in-out;
    display: block;
    z-index: -1;
}

.dropdown li .dropdown-item {
    color: var(--Neutral-400, #C7C7C7);
    leading-trim: both;
    text-edge: cap;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 24px;
}

.dropdown-item.active {
    opacity: 0.2;
    background: transparent;
}

.dropdown-item:hover {
    background: transparent;
}

.currescy-box .drop-btn:hover {
    background: var(--Neutral-800, #1D1D1D) !important;
    color: var(--Primary-Off-White, #FAFAFA) !important;
    transform: none !important;
}

.currescy-box .drop-btn {
    background: var(--Neutral-800, #1D1D1D) !important;
    color: var(--Primary-Off-White, #FAFAFA) !important;
    transform: none !important;
}

.dropdown li:last-child .dropdown-item {
    margin-bottom: 0px;
}

.dropdown-toggle.drop-btn:hover {
    background: #141414 !important;
}

.dropdown-toggle.drop-btn.show {
    background: #141414 !important;
}

.dropdown-menuli.show {
    max-height: 400px;
    opacity: 1;
    transform: translateY(0px) !important;
    z-index: 1;
}

.create-box .litecoin:hover {
    transform: none;
    background: url(../../images/CryptoCoin.svg) #141414 no-repeat;
    background-position: 95% 20px;
}

.create-box .jiggleAccount:hover {
    transform: none;
    background: url(../../images/mail.iocn.svg) #141414 no-repeat;
    background-position: 95% 20px;
}

.trans_continner .qr-butoon .btn:hover {
    display: flex;
    height: 48px;
    padding: 0px 28px;
    justify-content: center;
    align-items: center;
    border-radius: var(--subtitle-heading, 8px);
    background: var(--Primary-Bright-Green, #82E578);
    color: var(--Primary-Off-Black, #141414);
    text-align: center;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    text-transform: capitalize;
    border: 1px solid #82E578;
    box-shadow: none;
}

.home_s2btn2 {
    transition: all 0.3s;
}

.trans_continner .qr-butoon .btn-change {
    border-radius: 4px;
    border: 1px solid var(--Primary-Off-White, #FAFAFA);
    background: var(--Primary-Off-Black, #141414);
    box-shadow: 0 0 8px 0 #1D614A inset, 0 0 50px 0 rgba(130, 229, 120, 0.30);
    color: var(--Primary-Off-White, #FAFAFA);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.trans_continner .qr-butoon .btn-change:hover {
    border-radius: 4px;
    border: 1px solid var(--Primary-Off-White, #FAFAFA);
    background: var(--Primary-Off-Black, #141414);
    box-shadow: 0 0 8px 0 #1D614A inset, 0 0 50px 0 rgba(130, 229, 120, 0.30);
    color: var(--Primary-Off-White, #FAFAFA);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: "FS Meridian";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}